.jumbotron-overlay{
	background-color:rgba(0,0,0,.45)!important; 
	background-image: url()!important;
}

.bg-t-white {
	background-color: rgba(255,255,255,.825)!important;
}


@media (min-width: 768px){
	.article-figure, .article-figure-small, .article-figure-medium {max-width: 60%;	
}
}
@media (min-width: 1024px){
	.article-figure-small {max-width: 180px!important;	
}	
	.article-figure-medium {max-width: 280px!important;	
}	
	.article-figure {max-width: 480px;	
}
}

